Subject: IBIS SUMMIT

From: [email-masked] ( Bob Ross)
Date: Mon, 17 Oct 94 15:51:24 PDT

Will and IBIS Committee:

I support your desire to have the IBIS SUMMIT face-to-face meeting in
December.  Based on discussions to date, the IBIS Version 2.1 document
will have only a few changes and text corrections.  Based on some
initial testing on some large IBIS Version 2.0 model files, the ibischk2
parser seems to function very well.  It does have a few easily correctable
problems, and I feel that it should be in good shape by December with 
the inclusion of some missing functionality.

Besides maintaining momentum, one advantage of a December meeting is that
possible EIA standard balloting activity can probably be funded through
the DIE ARPA funding.  Because of this possible direction, I would
like to see the SUMMIT meeting in the early part of December so that
the administrative preparations can occur in a careful and timely manner.

Bob Ross
Interconnectix, Inc.